DOCKER(1)

NAME
docker-logout - Log out from a registry

SYNOPSIS
docker logout [SERVER]

DESCRIPTION
Log out of a Docker Registry located on the specified SERVER. You can specify a URL or a hostname for the SERVER value. If you do not specify a SERVER, the command attempts to log you out of Docker's public registry located at https://registry-1.docker.io/ by default.

EXAMPLES

Log out from a registry on your localhost
    # docker logout localhost:8080

See also
docker-login(1) to log in to a registry.

SEE ALSO
docker(1)